.menu { 
	
	}

#nav, #nav ul { /* all lists */
	list-style: none;
	background: none;
	padding:0;
	margin: 0;
	border:solid 0px yellow;
	}

#nav li { /* main list items */
	float: left;
	border:solid 0px red;
	text-align: center;
	}

#nav a {
	padding: 8px 6px 3px 6px;
	display : block;
	font: 12px Verdana, Arial, Helvetica, san-serif;
	color:#000;
	border-color:#fff8c9;
	font-size:12px;
	margin: 0;
	font-weight : normal;
	text-decoration : none;
	border:none;
	width:auto;
	height:auto;
	white-space:pre-wrap;
	}
	
* html #nav a { width: 2em;w\idth: 2em;}

#nav li a:hover {
	padding: 8px 6px 3px 6px;
	display : block;
	color : #000;
	margin: 0;
	font-weight : normal;
	text-decoration : none;
	border:0px solid green;
	width: auto;
	height:auto;
	}
	
* html #nav a:hover { width: 2em;w\idth: 2em;}	


#nav li ul { /* second-level lists */
	position : absolute;
	left: -9999px;
	margin: 0;
	/* top: 29px; */
	width: 195px; 
	z-index: 99;
	}


#nav li ul  a {
	width: 145px;
	padding: 8px 0px 3px 8px;
	display: block;	
	background: #fff8c9;
	color: #000;
	font: 12px Verdana, Arial, Helvetica, san-serif;
	font-weight: normal;
	text-align: left;
	float: none;
	filter:alpha(opacity=93);
	-moz-opacity:.93;
	opacity:.93;
	}

#nav li ul  a:hover {
 	width: 145px;
 	padding: 8px 0px 3px 8px;
	display: block;
	background: #ffee7a;
	color: #000;
	float: none;
	filter:alpha(opacity=93);
	-moz-opacity:1.00;
	opacity:1.00;
	}


#nav li ul ul{ /* third-level lists */
	margin: -28px 0 0 153px;
	z-index: 99;
	}

#nav li ul ul  a {width: 145px;}

#nav li ul ul  a:hover {width: 145px;}
	
	

#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul {
	left: -9999px;
	}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	}

#nav li:hover, 
#nav li.sfhover {
	background:#ffee7a;
	}
.menu-bar {
background-color:#fff8c9;
}	
.fade {
background-image:url(images/gradient.png); 
background-repeat:repeat-x;
height:14px;
}	